1 Reply Latest reply: Jan 18, 2013 1:47 AM by wjosten
spysson Level 1 Level 1 (0 points)

trying download but phone screen states "This app requires IOS 4.3"  I have an IPhone4; can not seem to configure on the phone to

allow this to happen, please advice!  Thanks.

iPhone 4, iOS 4.3